/*Icon table of content*/
table.tocArticle:nth-child(odd) tr {
  	background-color: #fffbe5;
}

table.tocArticle:nth-child(even) tr {
  	background-color: #f4f4f4;
}

table.tocArticle tr:hover {
  	background-color: #f1faf5;
}

table.tocArticle td {
  	padding: 5px 10px;
}

table.tocArticle a {
  	text-decoration: none;
}

.tocTitle {
  	font-weight: bold;
}

.tocAuthors {
  	font-style: italic;
}

td.tocGalleys {
  	padding-right: 10px;
}

td.tocArticleTitleAuthors {
  	width: 89%;
}

td.tocArticleGalleysPages {
  	width: 11%;
}

#articleTitle {
  	margin-bottom: 0.8em;
}

.tocDOI,
.articleDOI {
  	background: url(/public/site/images/admin/icons/icon-doi.png) 1px 2px no-repeat rgba(0, 0, 0, 0);
  	margin-top: 4px;
  	padding-left: 30px;
}

.tocAuthors {
  	background: url(/public/site/images/admin/icons/icon-group.png) 1px 2px no-repeat rgba(0, 0, 0, 0);
  	font-style: italic;
 	margin-top: 4px;
  	padding-bottom: 5px;
  	padding-left: 30px;
}

.tocTitle a {
  	font-weight: 700;
}

.tocGaleyPdf {
  	background: url(/public/site/images/admin/icons/icon-pdf.png) no-repeat top right;
  	height: 20px;
  	width: 24px;
  	display: inline-block;
  	float: right;
}

.tocGaleyFile {
  	background: url(/public/site/images/admin/icons/icon-file.png) no-repeat top right;
  	height: 20px;
}